Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libplplot-java on Debian Unstable (Sid)


Install libplplot-java

Installing libplplot-java package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libplplot-java

libplplot-java package information

distro Debian Unstable (Sid)
section Main
name libplplot-java
version 5.10.0+dfsg2-0.2
description Scientific plotting library (Java bindings)
subsection java
website plplot.org
maintainer Andrew Ross

Uninstall libplplot-java

To remove just libplplot-java package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libplplot-java

Uninstall libplplot-java and it’s dependent packages

To remove the libplplot-java package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libplplot-java

Purging libplplot-java

If you also want to delete configuration and/or data files of libplplot-java from Debian Sid then this will work:

sudo apt-get purge libplplot-java

To delete configuration and/or data files of libplplot-java and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libplplot-java

Comments

comments